# Replace the text below to customize your site
site_name: Fabricademy Student Website
site_description: My Fabricademy site
site_url: http://fibasile.fabcloud.io/mkdocs
repo_url: https://gitlab.fabcloud.org/fibasile/mkdocs
site_author: Student's Name
docs_dir: docs 
site_dir: _site
copyright: Preferably a copyleft ;-)
theme: 
    name: cosmo # try also cerulean, cosmo, cyborg, amelia, darkly, spacelab, united
    extra:
        include_sidebar: false
markdown_extensions:
    - toc:
        permalink: '#'
    - extra
    - smarty
